<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'twentyten' ), max( $paged, $page ) );

	?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<script src="<?php bloginfo('template_url'); ?>/javascripts/jquery/jquery-1.6.min.js"></script>
<!-- Begin JavaScript -->
		<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/javascripts/jquery-1.3.2.min.js"></script>
		<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/javascripts/jquery.easing.1.3.js"></script>
		<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/javascripts/jquery.coda-slider-2.0.js"></script>
		 <script type="text/javascript">
			$().ready(function() {
				$('#coda-slider-1').codaSlider();
			});
		 </script>
	<!-- End JavaScript -->
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php
	/* We add some JavaScript to pages with the comment form
	 * to support sites with threaded comments (when in use).
	 */
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );

	/* Always have wp_head() just before the closing </head>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to add elements to <head> such
	 * as styles, scripts, and meta tags.
	 */
	wp_head();
?>
</head>

<body <?php body_class(); ?>>

<div class="header">
<div class="logo"><a href="<?php get_option('home'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/logo.png" width="284" height="114" /></a></div>
<div class="socialmedia">
<ul>
<li><a href="#"><img src="<?php bloginfo('template_url'); ?>/images/f.jpg" width="24" height="24" /></a></li>
<li><a href="#"><img src="<?php bloginfo('template_url'); ?>/images/t.jpg" width="24" height="24" /></a></li>
<li><a href="#"><img src="<?php bloginfo('template_url'); ?>/images/in.png" width="24" height="24" /></a></li>
</ul>
</div>
</div>
<div class="wrappermain">